Pular para o conteúdo

/Account/ConversionPixels/{pixelId} (PUT)

Testar na referência interativa

PUT
/Account/ConversionPixels/{pixelId}
curl --request PUT \
--url https://api.chatfood.app/Account/ConversionPixels/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json-patch+json' \
--data '{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "datasetId": "example", "accessToken": "example", "testEventCode": "example", "websiteEventName": "example", "messagingEventName": "example", "isActive": true }'
pixelId
required
string format: uuid
object
accountId
string format: uuid
name
string
nullable
datasetId
string
nullable
accessToken
string
nullable
testEventCode
string
nullable
websiteEventName
string
nullable
messagingEventName
string
nullable
isActive
boolean
Examplegenerated
{
"accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"name": "example",
"datasetId": "example",
"accessToken": "example",
"testEventCode": "example",
"websiteEventName": "example",
"messagingEventName": "example",
"isActive": true
}

OK

object
id
string format: uuid
accountId
string format: uuid
name
string
nullable
datasetId
string
nullable
hasAccessToken
boolean
testEventCode
string
nullable
websiteEventName
string
nullable
messagingEventName
string
nullable
isActive
boolean
appliesToAllPages
boolean
categoryIds
Array<string>
nullable
createdAt
string format: date-time
updatedAt
string format: date-time
nullable